@import "reset.css";
@font-face {
    font-family: 'Alef';
    src: url('../AlefWebfont/Alef-Bold.eot');
    src: url('../AlefWebfont/Alef-Bold.eot?#iefix') format('embedded-opentype'),
         url('../AlefWebfont/Alef-Bold.woff') format('woff'),
         url('../AlefWebfont/Alef-Bold.ttf') format('truetype'),
         url('../AlefWebfont/Alef-Bold.svg#alefbold') format('svg');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Alef';
    src: url('../AlefWebfont/Alef-Regular.eot');
    src: url('../AlefWebfont/Alef-Regular.eot?#iefix') format('embedded-opentype'),
         url('../AlefWebfont/Alef-Regular.woff') format('woff'),
         url('../AlefWebfont/Alef-Regular.ttf') format('truetype'),
         url('../AlefWebfont/Alef-Regular.svg#alefregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
html, body {
      Padding: 0;
      Margin: 0;
      Height: 100%;
}
html, body {
      Padding: 0;
      Margin: 0;
      Height: 100%;
}
#page {
      Min-height: 100%;  /* for all other browsers */
      height: 100%;  /* for IE */
      position:relative;
	  border:1px solid #ccc;
}
#main {
      Padding-bottom: 75px;   /* This value is the height of your footer */
	  border:1px solid #ccc;
}
 
#footer {
      Position: absolute;
      Width: 100%;
      Bottom: 0;
      Height: 75px;  /* This value is the height of your footer */
	  border:1px solid #ccc;
}
body {
	color:#777;
	font-size: 16px;
	line-height:auto;
	font-family: 'Alef', Arial sans-serif, Tahoma;
	font-style: normal;
	font-weight: normal;
	background:#fff;
}
a{ 
	text-decoration: none; 
	color: #08b7ff;
}
a{ 
	text-decoration: none; 
	color: #08b7ff;
}
a:hover {text-decoration: underline; color: #9E9D9D;} 
.foot{ margin: 135px 0 135px 0; }
footer{
	width: 50%; 
	margin: 0 auto;
}
.foot .right{
	display: inline;
	float: right;
}
.foot .left{
	display: inline;
	float: left;
}
ul{
	direction:rtl;
}
.rtl{
	direction:rtl;
}